Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://identity-sandbox.payven.com.tr/api/v1/me \ --header 'Authorization: Bearer <token>'
{ "user": { "id": "<string>", "username": "<string>", "email": "<string>", "name": "<string>" }, "tenant": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "slug": "<string>", "display_name": "<string>" }, "merchant": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "external_id": "<string>", "name": "<string>" }, "roles": [ "<string>" ], "features": [ { "code": "<string>", "display_name": "<string>", "base_path": "<string>", "is_active": true, "permissions": [ "<string>" ], "nav_items": [ { "id": "<string>", "name": "<string>", "href": "<string>", "icon": "<string>", "group": "<string>", "parent_id": "<string>", "description": "<string>", "shortcut": "<string>", "required_permission": "<string>", "display_order": 123 } ] } ] }
Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token
Authorization: Bearer <token>
OK
Show child attributes